Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 06:15:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns URGENT URGENT...I m really disappointed with your bad and poor services, for the past 3 weeks I m following up on my refund for the order no. 9641795669. In the same order there was two dresses and both of them I have returned on the same day but u refunded only for one and till date the second dress under the same order no is not being refunded despite of serval calls and complained always falls promise was made by staff on call it will be done today or tomorrow. This is the last time I m telling you now to refund my money without any delay otherwise I m write next time to Gulf News about you bad and poor service and how you are cheating customers for not refunding who is you one of most top regular buyer.

I want refund maximum by tomorrow and call me inform me about the same 

Regards,
Khalida Aziz
0555509882 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383478